CVE-2022-32883 – A logic issue was addressed with improved restrictions. This issue is fixed in macOS Monte …

Vuln ID: CVE-2022-32883

Published:  2022-09-20  21:15:10Z

Description: A logic issue was addressed with improved restrictions. This issue is fixed in macOS Monterey 12.6, iOS 15.7 and iPadOS 15.7, iOS 16, macOS Big Sur 11.7. An app may be able to read sensitive location information.

Source: NVD.NIST.GOV